<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Virgin Mobile" mcc="420" mnc="05" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
